.Paragraph-Style-1
{
	font-family: droid-sans-n7, sans-serif;
}

.navigation-white
{
	font-family: open-sans-n3, sans-serif;
}

#u29103-5,#u28093-4,#u27728-4,#u3536-4,#u22262-6,#u22262-7,#u22262-8,#u22262-9,#u28839-6,#u22302-12,#u28201-6,#u28205-6,#u28251-6
{
	font-family: pt-sans-caption-n4, sans-serif;
}

